body
{
	background-color: #AAA;/*#2D3437;/*#E4E2D6;*/
}

.whiteBorder
{
	height: 100%;
	width: 2px;
	background-color: #FFFFFF;
	
}
.whiteHorriz
{
	/*
	margin-top: 3px;
	*/
}



.banner
{
	height:90px;
	width: 496px;
	background-color:#666666;
	margin-right: 0px;
	margin-left: 2px;
	margin-bottom: 2px;
}

.logo
{
	height:90px;
	width:246px;
	/*background:   url(images/logo-caltrack.gif) bottom center no-repeat ;*/
        background:   url(images/logo-caltrack104.gif) bottom center no-repeat ;
	margin-right: 2px;
	/*margin-left: 0px;*/
        margin-left: 2px;
	margin-bottom: 2px;
	
}

.menuContainer
{
	width:750px;
	/*margin: 0 0px 0 0px;*/
}

.contentLargeBackground
{
	height:100%;
	width: 746px;
	background-color: #17305A;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	margin-top: 4px;
}

.contentLargeBackground2
{
	height:100%;
	width: 746px;
	background:  #17305A url(images/content_background_03_right.jpg) bottom right no-repeat ;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	margin-top: 4px;
}

.contentMediumBackground
{
	height:100%;
	width: 496px;
	background:  #17305A url(images/content_background_01.jpg) bottom left no-repeat ;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	margin-top: 2px;
	font-size: x-small;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:white;
}

.contentMediumBackground2
{
	height:100%;
	width: 496px;
	background:  #17305A url(images/content_background_02_right.jpg) bottom right no-repeat ;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	margin-top: 2px;
	font-size: x-small;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:white;
}



.screenMontage
{
	height:100%;
	background:  #17305A url(images/screen-montage.jpg) top left no-repeat ;
}

.contentSmallBackground
{
	height: 100%;
	width: 246px;
	background-color: #17305A;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 4px;
	margin-top: 2px;
	/*border-width: 1px 1px 1px 1px;
	border-spacing: 0px 0px;
	border-style: dashed dashed dashed dashed;
	border-color: rgb(23, 48, 90) rgb(23, 48, 90) rgb(23, 48, 90) rgb(23, 48, 90);
	border-collapse: collapse;*/
	
}

.content
{
	font-size: x-small;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:white;
}



.flashContainer
{
	height:100%;
	width: 496px;
	background-color: #404B4E;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 2px;
}

.imageContainerLarge
{
	height:100%;
	width: 746px;
	background-color: #656e73;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 4px;
}

.imageContainerMedium
{
	height:100%;
	width: 496px;
	background-color: #656e73;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 4px;
}

.imageContainerSmall
{
	height:100%;
	width: 246px;
	background-color: #656e73;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 4px;
}

.yellowBody 
{
	color: EBED4B;
}

h2 
{
	font-size: medium;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:white;
}

/* this is just for nested lists */
li
{
	font-size: x-small;
	font-weight:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:white;
}

p.largeBody
{
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:white;
	text-align: right;
}

.floatRight
{
	float:right;
	border:1px solid black;
	margin:0px 0px 15px 20px;
}

.floatLeft
{
	float:left;
	border:1px solid black;
	margin:0px 20px 15px 0px;
}
/* this is just to pad in the menu 3px to align with the other elements (table has 2px cell spacing already) */


a.menu
{
	background-color: #666666;  
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	color: White;
	font-size: x-small;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	padding: .2em 0 .2em 0;
}

a.menu:hover
{
	background-color:  #961A1F;  /* blue:  #17305A --   light blue grey #C3CDDB;  */
}


A.bodyLinks:link,  A.bodyLinks:visited, A.bodyLinks:active{
	color:#EBDD67; /**  CFCBC3  */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small;
	font-weight:normal;
	text-decoration:underline;
}

A.bodyLinks:hover {
	color:#C3CDDB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight:normal;
	text-decoration: underline;
}
A.bodyLinksRight:link,  A.bodyLinksRight:visited, A.bodyLinksRight:active{
	color:#EBDD67; /**  CFCBC3  */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small;
	font-weight:normal;
	text-decoration:underline;
	
}

A.bodyLinksRight:hover {
	color:#C3CDDB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight:normal;
	text-decoration: underline;
}


A.screenLinks:link,  A.screenLinks:visited, A.screenLinks:active{
	color:#ffffff; /**  CFCBC3  */
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small;
	font-weight:normal;
	text-decoration:underline;
}

A.screenLinks:hover {
	color:#EBDD67;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight:normal;
	text-decoration: underline;
}


